Rapid7 Vulnerability & Exploit Database

VMware Fusion: Vulnerability (VMSA-2016-0017) (CVE-2016-5329)

Back to Search

VMware Fusion: Vulnerability (VMSA-2016-0017) (CVE-2016-5329)

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:P/I:N/A:N)
Published
10/26/2016
Created
07/25/2018
Added
10/26/2016
Modified
10/30/2017

Description

VMware Fusion 8.x before 8.5 on OS X, when System Integrity Protection (SIP) is enabled, allows local users to determine kernel memory addresses and bypass the kASLR protection mechanism via unspecified vectors.

Solution(s)

  • vmware-fusion-upgrade-8_5_0

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;